<?php 
global $gp_settings;

$is_ajax = (isset($_SERVER['HTTP_X_REQUESTED_WITH']) && (strtolower($_SERVER['HTTP_X_REQUESTED_WITH']) == 'xmlhttprequest'));
if ($is_ajax) :
    comments_template('');
endif;

if (!$is_ajax) : 
    require('video-slider.php');
?>

<div id="content">
    
    <?php wp_link_pages('before=<div class="clear"></div><div class="wp-pagenavi post-navi">&pagelink=<span>%</span>&after=</div>'); ?>		

    <?php if ($gp_settings['author_info'] == "0") { ?>
        <div class="clear"></div><?php echo do_shortcode('[author]');
    } ?>

    <?php if ($gp_settings['related_items'] == "0") {
        require('related-items.php');
    } ?>

    <?php comments_template(); ?>
</div>

<?php endif; ?>